{% extends 'juno.jinja2' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command reboot --port 3' %}
{% set usb_device_id = 0 %}
{% set usb_label = 'SanDiskCruzerBlade' %}
{% set usb_uuid = 'usb-SanDisk_Cruzer_Blade_4C530001280522103023-0:0' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command off --port 3' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command on --port 3' %}
{% set connection_command = 'telnet tf-master.tflab 7014' %}
{% set usb_filesystem_label = 'JUNOR202' %}
{% set device_ip = '10.88.18.11' %}
{% set device_mac = '00:02:f7:00:75:e3' %}
{% set vexpress_sky2_mac = '0x00,0x02,0xF7,0x00,0x75,0xE3' %}

{% set sync_to_lava = {'device_type': 'juno', 'worker': 'tf-master.tflab', 'tags': ['r2', 'juno-r2'], 'aliases': []} %}
